<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>
 <ToolsInfo 
    	id="30055" 
		IDS="360PExamine"
    	Show="0" 
		ExcludeSystem="Window9x;WindowMe;Window2000;Window2003+Win64;Win64+WindowsVista;Win64+WindowXP;Windows8Later;"
		GroupID="3"
    	Name="[.]fsize=-12;bold=true;[/.]性能体检" 
    	Description="[.]fsize=-12;bold=false;[/.]帮您检测开机性能，硬件性能以及网络性能" 
    	IconPath="AavanceTools_360PExamine.png" 
		IconPath_32="AavanceTools_360PExamine_32.png" 
        AppPath="Utils\360PExamine.exe"
 		Param="" 
 		StartDir="Utils" 
 		Title="" 
 		DownloadUrl=""		
		InstallType="1"
		Pdown32="http://update.360safe.com/v3/Adv360PExamine32.cab"
		Pdown64="http://update.360safe.com/v3/Adv360PExamine64.cab"
		CHKFile="Utils\360PExamine.exe;Utils\ComputerZ_PerformanceDll.dll;Utils\PerformanceTest.dll;"
		CHKDataFile="Utils\media\Data.zip;Utils\media\map-20kdm2.pk3;"		
		IntroName="[.]fsize=-12;bold=true;[/.]360性能体检" 	
		Order="90"
		SystemTool="0"
		UninstallType="2"
		UninstallFile="Utils\360PExamine.exe;Utils\ComputerZ_PerformanceDll.dll;Utils\PerformanceTest.dll;Utils\media\media_1.0.0.0.1001.cab;Utils\media\data.zip;Utils\media\logo.png;Utils\media\map-20kdm2.pk3;"
		CheckShowReg="advtool_360PExamine;"
		UninstDelCfgSect="360PExamine.exe;ComputerZ_PerformanceDll.dll;PerformanceTest.dll;media_1.0.0.0.1001.cab;"
		UninstClearRegKey="advtool_360PExamine;"
		GlobalOrder="16400"
		/>  
  
   </ToolsList>
  
</AdvTools>